
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,600,300,200italic,200,300italic,400italic,600italic,700,700italic);
/*@import url(http://fonts.googleapis.com/css?family=Oswald:400,700,300);*/
/*@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300italic,400italic,700italic,400,300,700);*/
body{
	/*font-family: 'Oswald', sans-serif;*/
	/*font-family: 'Roboto Condensed', sans-serif;*/
	font-family: 'Titillium Web', sans-serif;
	color: white;
	/*background: #F26649;*/
	background: #242325;
}


	/*mod. trying to get the menu on left*/
	.navbar .btn-navbar {
		float: left;
	}



/*mod. trying big button*/
/*mod. changing big button width from 200 to 180*/
/*mod. trying to move big button code to bootstrap-responsive with responsiveness code*/
/*
	.bigButton {
		font-size: 45px;
		font-weight: 600;
				text-align: center;
				width: 190px;

		background-color: #9D2F18;
		color: #F26649;
	}

*/
/*mod. trying big bars*/
/*mod. now from 40 to 70*/



/*
.navbar .btn-navbar .icon-bar {
display: block;

vertical-align: top;
width: 55px;
height: 5px;
}

*/




	/*mod.  to get a thinner brand title for b feedback ;*/
#menudiv { 
	float: left;
	width: 30%;

	/*mod.  trying to put it on corner, so overriding the margin on other css files;*/


	margin-left: 0px;
}



#asdf { 
	vertical-align: top;
}



	/*mod.  to get a thinner brand title for b feedback ;*/
#branddiv { 
	float: right;
	width: 63%; 
}


	/*mod. some right padding for suburb*/
.suburb { 
	padding-right: 5px;

}


input, button, select, textarea{
	font-family: 'Titillium Web', sans-serif;
}
ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
a{
	color: #F26649;
}
a.thumbnail:hover, a.thumbnail:focus{
	border-color: #F26649;	
}
a:hover{
	color:#9D2F18;
	text-decoration: none;
}
select{
	margin-bottom: 0;
}
::-webkit-scrollbar {
	width: 15px;
}
::-webkit-scrollbar-track {
      background-color: #F26649;
} /* the new scrollbar will have a flat appearance with the set background color */
::-webkit-scrollbar-thumb {
      background-color: rgba(0, 0, 0, 0.2);
} /* this will style the thumb, ignoring the track */
::-webkit-scrollbar-button {
      background-color: #9D2F18;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */
::-webkit-scrollbar-corner {
      background-color: black;
}


/* mod. changed font-size from 22 to 16 temp. need to check the prefered font-size  */
.largerNav{
	font-size: 16px;
}


/* mod. trying to add some padding at the bottom of each property items in the lists so there is no overlap in small screens.  */
.property-item{
	padding-bottom: 20px;
}

/* mod. making footer links white as per bi feedback  */
#footer a{
color: white;
}



/* mod.  getting rid of padding-left,that was when navigation was on right) */
#navOuterFP { padding-left: 0px; }



#navSurr { position: relative; }


#nav-content { position: absolute; bottom: 0; left: 0 }

#nav-content2 {
display: table-cell;
   vertical-align: bottom;
}

.largerList{
	line-height: 140px;

}	


.link{
	color: #F26649;
}
.content{
	position: relative;
}
.black-bg{
	background: url('../img/header_bg.png') #181818;
}
.lightblack-bg{
	background: #242325;
}
.organer-bg{
	background: #F26649;
}
.btn-multilink {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #fff !important;
	padding: 10px;
	text-shadow: none;
	background: #396272;
}
.btn-multilink:hover{
	background: #327C98;
}
.btn.search{
	vertical-align: top;
	width: 125px;
	padding: 5px 10px;
}
.btn.read-more{
/*mod.  bottom and top padding from 5 to 0 */


	padding: 0px 15px 0px 15px;
	line-height: 30px;
}

/*---- header & menu ----*/
.dropdown-menu > li > a:hover{
	background-color: #F26649;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F98D76), to(#F26649));
	background-image: -webkit-linear-gradient(top, #F98D76, #F26649);
	background-image: -o-linear-gradient(top, #F98D76, #F26649);
	background-image: linear-gradient(to bottom, #F98D76, #F26649);
}
.header{
	position: relative;
	border-bottom: 2px solid #F26649;
}
.header-wrapper{
	/*mod. getting rid of red circle background 
	background: url('../img/red_spot_small.png') 100%  no-repeat;
	*/
	height: 195px;
	position: relative;
}

	/*mod. changing padding on top from 43 to 10 and on right from 0 to 5*/


.site-name{
	padding: 10px 5px 0 0;
	color: #F26649;
}


/*
.site-name h1{
	font-size: 45px;
	font-weight: 600;
	ment: putting the color for highlight;
	ment : trying the thinner column;
	ment: two at the same time is ok.  
}

*/


.slogon{
	color: gray;
}
.menu{
	font-size: 22px;
	position: absolute;
	bottom: 22px;
	left: 220px;
}
.menu li{
	display: inline-block;
}
.menu li a{
	padding: 25px 20px 15px 20px;
	color: white;
	/*border-radius: 5px;*/
}
.menu li a:hover{
	color: #9D2F18;
}
.menu li a:focus,
.menu li.active a{
	color: #9D2F18;
	text-decoration: none;
	background: #F26649;
	border-top: 7px solid #396272;
}

/*mod. changing font-size to 13px so it is all visible in mobile*/
/*mod. changing background to black so it is more clear to see*/
/*mod. adding a margin-left to 0 to override the main setting to 15*/

.forms.dropdown-menu{
	margin-top: 10px;
	margin-left: 0px;

	font-size: 13px;
	background: #000000;
}
.forms.dropdown-menu li a{
	padding: 10px 15px;
	border-radius: none;
	width: 200px;
}

/*------ contact us ------*/
.contact-us-wrapper{
	height: 125px;
	/*margin-left: 330px;*/
	padding-top: 1px;
	color: #242325;
	/*float: right;*/
}
.contact-us-intro{
	text-align: right;
	color: #242325;
	margin-top: 20px;
}
.contact-us-intro h2,
.contact-us-intro p{
	font-weight: normal;
}
.contact-us{
	display: inline-block;
	background: rgba(249, 141, 118, 0.72);
	height: 81px;
	width: 300px;
	margin-left: 35px;
	padding: 0px;
	text-align: center;
	padding-top: 50px;
	font-size: 40px;
	color: black;
	box-shadow: 0px 0px 9px black;
	border-radius: 5px;
	margin-top: -1px;
	cursor: pointer;
	float: right;
}
.contact-us:hover{
	color: #B56756;
}
.contact-us:active,
.contact-us:focus{
	box-shadow: inset 0px 0px 10px black;
	color: #B56756;
}
/*------ footer ------*/
#footer{
	border-top: 5px solid #F26649;
	/*height: 400px;*/
	padding-bottom: 50px;
}
.footer-wrapper{
	background: url('../img/sign-red.png') 100% no-repeat;
}
